import { createApp } from 'vue'
import 'virtual:windi.css'

import App from './App.vue'
import router from './router/index'

import 'element-plus/es/components/message/style/css'
import 'element-plus/es/components/message-box/style/css'

if (!window.unsupportedBrowser) {
  // 如果浏览器不是IE或者版本大于等于11，则正常渲染Vue应用
  const app = createApp(App)
  app.use(router)

  app.mount('#app')
}

